<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Choose the correct sentence.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[‘Be quiet!’ said the teacher.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[The teacher told them to be quiet.]]></option>
				<option><![CDATA[The teacher asked them to be quiet.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[‘Can I have an orange juice, please?’ Mike said to the waiter.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Mike asked the waiter to bring an orange juice.]]></option>
				<option><![CDATA[Mike told the waiter to bring an orange juice.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[‘Come with me,’ said the policeman.]]></sentence>
			<options>
				<option><![CDATA[The policeman asked her to come with him.]]></option>
				<option answer="correct"><![CDATA[The policeman told her to come with him.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[‘Please sit at this table,’ said the waitress.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[The waitress asked them to sit at the table.]]></option>
				<option><![CDATA[The waitress told them to sit at the table.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[‘Remember to lock the door, please,’ his father said.]]></sentence>
			<options>
				<option><![CDATA[His father told him to remember to lock the door.]]></option>
				<option answer="correct"><![CDATA[His father asked him to remember to lock the door.]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[‘Stay in bed for a week,’ the doctor said.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[The doctor told him to stay in bed for a week.]]></option>
				<option><![CDATA[The doctor asked him to stay in bed for a week.]]></option>
			</options>
		</question>
	</questions>
</exercise>
